.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2612534433') !important;
	background: none?rnd=2612534433 !important;
}
.user_css_13341357987 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ffbd4c !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13341357987 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_13341358309 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#e69c1c !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13341358309 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133432451037 {
	color:#4aa54 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133432451037 a {
	color:#4aa54 !important;
	font-size:#16px !important;
}
.user_css_133432503561 {
	color:#f7efef !important;
	font-size:16px !important;
	background-color:#f56565 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133432503561 a {
	color:#f7efef !important;
	font-size:#16px !important;
}
.user_css_133432515074 {
	color:#8a0808 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133432515074 a {
	color:#8a0808 !important;
	font-size:#16px !important;
}
.user_css_133449836162 {
	color:#702323 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133449836162 a {
	color:#702323 !important;
	font-size:#16px !important;
}
.user_css_133468485972 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133468485972 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133472776161 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133472776161 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133472980046 {
	color:#702323 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/sonnik.jpg') !important;
}
.user_css_133472980046 a {
	color:#702323 !important;
	font-size:#16px !important;
}
.user_css_133472987072 {
	color:#702323 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/sonnik.jpg') !important;
}
.user_css_133472987072 a {
	color:#702323 !important;
	font-size:#16px !important;
}
.user_css_13347304598 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13347304598 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133473084451 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/8/fon_dlya_uslug.jpg') !important;
}
.user_css_133473084451 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133473093949 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/2/fon_uslug.png') !important;
}
.user_css_133473093949 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133473102371 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/8/fon_uslug2.gif') !important;
}
.user_css_133473102371 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133473123566 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/dlya_istorii.jpg') !important;
}
.user_css_133473123566 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133473132937 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/3/dlya_istorii_2.jpg') !important;
}
.user_css_133473132937 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_13347315560 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/dlya_recceptov.jpg') !important;
}
.user_css_13347315560 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133473164167 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/4/reccepty2.gif') !important;
}
.user_css_133473164167 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133473175275 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/3/travy.jpg') !important;
}
.user_css_133473175275 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133473192256 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/4/porcha.jpg') !important;
}
.user_css_133473192256 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133473241752 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/4/porcha.jpg') !important;
}
.user_css_133473241752 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133473255148 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/sglaz.jpg') !important;
}
.user_css_133473255148 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133475825537 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133475825537 a {
	color:#000000 !important;
}
.user_css_133475827575 {
	color:#fcfcfc !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133475827575 a {
	color:#fcfcfc !important;
	font-size:#16px !important;
}
.user_css_13367432121 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/8/congratulations-on-wedding-rose-ba-33892.jpg') !important;
}
.user_css_13367432121 a {
	color:#000000 !important;
}
.user_css_133674333838 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/8/20.jpg') !important;
}
.user_css_133674333838 a {
	color:#000000 !important;
}
.user_css_133681094653 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/fon.jpg') !important;
}
.user_css_133681094653 a {
	color:#000000 !important;
}
.user_css_13368174602 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/8/fon4.jpg') !important;
}
.user_css_13368174602 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133811258173 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133811258173 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133875256540 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133875256540 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_133935766449 {
	color:#2fd6ce !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133935766449 a {
	color:#2fd6ce !important;
	font-size:#16px !important;
}
.user_css_133935773352 {
	color:#188c86 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133935773352 a {
	color:#188c86 !important;
	font-size:#16px !important;
}
.user_css_134211906047 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134211906047 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_134211908272 {
	color:#000000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134211908272 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_134211910649 {
	color:#1139b0 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134211910649 a {
	color:#1139b0 !important;
	font-size:#16px !important;
}
.user_css_134211916158 {
	color:#1139b0 !important;
	font-size:16px !important;
	background-color:#ac8cdb !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134211916158 a {
	color:#1139b0 !important;
	font-size:#16px !important;
}
.user_css_134211922069 {
	color:#0d1469 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134211922069 a {
	color:#0d1469 !important;
	font-size:#16px !important;
}
.user_css_134220426346 {
	color:#b81818 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134220426346 a {
	color:#b81818 !important;
	font-size:#16px !important;
}
.user_css_134220787047 {
	color:#0b8fbf !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134220787047 a {
	color:#0b8fbf !important;
	font-size:#16px !important;
}
.user_css_134227033750 {
	color:#630c2c !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134227033750 a {
	color:#630c2c !important;
	font-size:#16px !important;
}
.user_css_13422722480 {
	color:#63c2c !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13422722480 a {
	color:#63c2c !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#eb41c3 !important;
	background-image:url('/olderfiles/3/fon5.jpg') !important;
	background-repeat:repeat !important;
}
.b-body a { color: #000000 !important; }
.b-body a:visited { color: #000000 !important; }
.b-body a:active{  color: #000000 !important; }
.user_css_13432943668 {
	color:#000000 !important;
	background-color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13432943668 a {
	color:#000000 !important;
}
.user_css_134329568057 {
	color:#ff0505 !important;
	font-size:16px !important;
	background-color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134329568057 a {
	color:#ff0505 !important;
	font-size:#16px !important;
}
.user_css_134329592550 {
	color:#000000 !important;
	background-color:#f7ff0a !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134329592550 a {
	color:#000000 !important;
}
.user_css_134329602973 {
	color:#ff0000 !important;
	font-size:16px !important;
	background-color:#fafa00 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134329602973 a {
	color:#ff0000 !important;
	font-size:#16px !important;
}
.user_css_134329632669 {
	color:#ff0000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134329632669 a {
	color:#ff0000 !important;
}
.user_css_134367132652 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/Fon_menju_glav.png') !important;
}
.user_css_134367132652 a {
	color:#000000 !important;
}
.user_css_13440047576 {
	color:#000000 !important;
	background-color:#ddfa00 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13440047576 a {
	color:#000000 !important;
}
.user_css_134400505235 {
	color:#b81818 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/8/dlya_menju_molitva.png') !important;
}
.user_css_134400505235 a {
	color:#b81818 !important;
	font-size:#16px !important;
}
.user_css_134400518359 {
	color:#0a0a0a !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/3/dlya_menju_mol.png') !important;
}
.user_css_134400518359 a {
	color:#0a0a0a !important;
	font-size:#16px !important;
}
.user_css_134400526773 {
	color:#aaa !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/3/dlya_menju_mol.png') !important;
}
.user_css_134400526773 a {
	color:#aaa !important;
	font-size:#16px !important;
}
.user_css_134400536070 {
	color:#ff0000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/3/dlya_menju_mol.png') !important;
}
.user_css_134400536070 a {
	color:#ff0000 !important;
	font-size:#16px !important;
}
.user_css_134400568174 {
	color:#ff0000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/nebo.jpg') !important;
}
.user_css_134400568174 a {
	color:#ff0000 !important;
	font-size:#16px !important;
}
.user_css_13443642271 {
	color:#000000 !important;
	font-size:16px !important;
	background-color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/nebo.jpg') !important;
}
.user_css_13443642271 a {
	color:#000000 !important;
	font-size:#16px !important;
}
.user_css_134496817957 {
	color:#000000 !important;
	background-color:#ff9645 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_134496817957 a {
	color:#000000 !important;
}
/* ---------- user.css ---------------- */